/*-----------------------------------------------
/* Responsive
/*---------------------------------------------*/

@media screen and (max-width:960px){
.wrap{
width: 900px;
}

#header .wrap{
width: 850px;
}

#navigation .wrap{
width: 880px;
}

#featured .featured-meta{
width: 478px;
}

#content .home-info-box{
width: 280px;
}

#content .home-video{
width: 570px;
}

#content #main-col{
width: 570px;
}

#footer .footer-top .alignleft {
  max-width: 625px;
}
}

@media screen and (max-width:900px){
.wrap{
width: 768px;
}

#header .wrap {
  width: 718px;
}

#navigation .wrap {
  width: 748px;
}

#featured .testimonials{
display: none;
}

#featured .featured-meta {
  width: 100%;
}

#content .home-info-box {
  width: 300px;
  margin-bottom: 30px;
}

#content .home-video {
  width: 438px;
}

#content #main-col{
width: 438px;
}

#footer .footer-top .alignleft {
  max-width: 525px;
}

.page-id-15 .alignleft{
float: none;
}

.page-id-15 .alignright{
float: none;
margin-top: 30px;
}
}


@media screen and (max-width:768px){
.wrap{
width: 600px;
}

#header .wrap {
  width: 550px;
}

#header .logo {
  float: none;
  margin: 0 auto;
  text-align: center;
}

#header .logo a{
margin: 0 auto;
}

#header .header-right{
float: none;
  text-align: center;
  margin-top: 20px;
}

#navigation .wrap {
  width: 580px;
}

#navigation .mobile-menu-access{
color: #fff;
  font-family: 'aleoregular';
  text-decoration: none;
  display: block;
  padding: 15px;
text-align: center;
background: url('http://alchemi.ie/wp-content/uploads/2015/05/nav-icon.png') no-repeat 97% center;
}

#navigation #main-nav{
display: none;
}

#navigation #mobile-nav{
  position: absolute;
  width: 600px;
  background: url('images/transparent-bg-lime.png') top left;
z-index: 20;
}

#navigation .wrap {
  width: 600px;
  height: 100%;
  padding: 0;
}

#navigation ul li{
  float: none;
  text-align: center;
  border-top: 1px solid #fff;
}

#navigation ul li.current-menu-item:after, #navigation ul li.current_page_item:after{
display: none;
}

#featured .wrap {
  position: relative;
  height: 359px;
}

#content .home-info-box{
margin-bottom: 30px;
  margin-left: auto !important;
  margin-right: auto !important;
  float: none;
width: 100%;
}

#content .home-video{
margin-top: 0;
width: 100%;
float: none;
}

#content .newsletter-box{
float: none;
}

#content #main-col{
width: 100%;
float: none;
}

#content #right-col{
float: none;
margin-top: 30px;
}

#footer .footer-top .alignleft{
width: 100%;
  max-width: 100%;
  text-align: center;
float: none;
}

#footer .alignright{
float: none;
  text-align: center;
  margin-top: 25px;
}



}

@media screen and (max-width:600px){
.wrap{
width: 550px;
}

#header .wrap{
padding: 20px 0;
}

#navigation .wrap{
width: 550px;
}

#navigation #mobile-nav{
width: 550px;
}

#featured .wrap{
height: 369px;
}

}


@media screen and (max-width:550px){
.wrap{
width: 460px;
}

#navigation .wrap, #header .wrap{
width: 460px;
}

#navigation #mobile-nav{
width: 460px;
}

#content iframe{
width: 100% !important;
}
}


@media screen and (max-width:460px){
.wrap{
width: 400px;
}

#navigation .wrap, #header .wrap{
width: 400px;
}

#navigation #mobile-nav{
width: 400px;
}

#featured .featured-meta h2{
font-size: 24px;
}

#featured .featured-meta .featured-content p{
font-size: 16px !important;
}
}


@media screen and (max-width:400px){
.wrap{
width: 320px;
}

#navigation .wrap, #header .wrap{
width: 320px;
}

#navigation #mobile-nav{
width: 320px;
}
}


@media screen and (max-width:320px){
.wrap{
width: 240px;
}

#navigation .wrap, #header .wrap{
width: 240px;
}

#navigation #mobile-nav{
width: 240px;
}

#header .logo, #header .logo a{
width: 240px;
}

#content .newsletter-box, #content #right-col{
width: 240px;
}

#content input[type="text"], #content input[type="email"], #content textarea{
width: 100%;
}
}